=== debian/changelog ===
ocaml-mirage-crypto (0.10.5-4build2) jammy; urgency=medium

  * No-change rebuild for new ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Feb 2022 22:45:41 +0000

ocaml-mirage-crypto (0.10.5-4build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 17:57:32 +0100

ocaml-mirage-crypto (0.10.5-4) unstable; urgency=medium

  * Fix compilation on kfreebsd-*

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Dec 2021 16:21:03 +0100

ocaml-mirage-crypto (0.10.5-3) unstable; urgency=medium

  * Install static stubs on bytecode architectures
  * Fix compilation on mipsel and mips64el

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 20:54:07 +0100

ocaml-mirage-crypto (0.10.5-2) unstable; urgency=medium

  * Fix FTBFS on (at least) armhf

 -- Stéphane Glondu <glondu@debian.org>  Fri, 03 Dec 2021 09:02:43 +0100

ocaml-mirage-crypto (0.10.5-1) unstable; urgency=medium

  * Initial release (Closes: #1000808)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 16:25:25 +0100
