=== debian/control ===
Source: ocaml-mirage-crypto
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libdune-ocaml-dev,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev,
 libeqaf-ocaml-dev,
 libduration-ocaml-dev,
 libmtime-ocaml-dev,
 liblwt-ocaml-dev,
 libsexplib0-ocaml-dev,
 libzarith-ocaml-dev,
 liblogs-ocaml-dev,
 pkg-config,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/mirage-crypto
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-crypto.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-crypto

Package: libmirage-crypto-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: cryptography in OCaml for the modern age (dev)
 Mirage-crypto provides symmetric ciphers (DES, AES, RC4,
 ChaCha20/Poly1305), and hashes (MD5, SHA-1, SHA-2).
 .
 Mirage-crypto-rng provides a random number generator interface, and
 implementations: Fortuna, HMAC-DRBG, getrandom/getentropy based (in
 the unix sublibrary).
 .
 Mirage-crypto-pk provides public-key cryptography (RSA, DSA, DH).
 .
 Mirage-crypto-ec provides an implementation of key exchange (ECDH)
 and digital signature (ECDSA/EdDSA) algorithms using code from Fiat
 (https://github.com/mit-plv/fiat-crypto). The curves P224
 (SECP224R1), P256 (SECP256R1), P384 (SECP384R1), P521 (SECP521R1),
 and 25519 (X25519, Ed25519) are implemented by this package.
 .
 This package contains development files.

Package: libmirage-crypto-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: simple symmetric cryptography for the modern age (runtime)
 Mirage-crypto provides symmetric ciphers (DES, AES, RC4,
 ChaCha20/Poly1305), and hashes (MD5, SHA-1, SHA-2).
 .
 Mirage-crypto-rng provides a random number generator interface, and
 implementations: Fortuna, HMAC-DRBG, getrandom/getentropy based (in
 the unix sublibrary).
 .
 Mirage-crypto-pk provides public-key cryptography (RSA, DSA, DH).
 .
 Mirage-crypto-ec provides an implementation of key exchange (ECDH)
 and digital signature (ECDSA/EdDSA) algorithms using code from Fiat
 (https://github.com/mit-plv/fiat-crypto). The curves P224
 (SECP224R1), P256 (SECP256R1), P384 (SECP384R1), P521 (SECP521R1),
 and 25519 (X25519, Ed25519) are implemented by this package.
 .
 This package contains the shared runtime libraries.
