=== debian/watch ===
version=4
https://github.com/mirage/mirage-crypto/releases .*-v?([\d\.]+)\.tbz
