=== src-freestanding/Makefile ===
--- 
+++ 
@@ -1,5 +1,13 @@
 ifneq (, $(shell command -v opam))
-PKG_CONFIG_PATH ?= $(shell opam var prefix)/lib/pkgconfig
+  ifeq ($(origin PKG_CONFIG_PATH), undefined)
+    PKG_CONFIG_PATH := $(shell opam var prefix)/lib/pkgconfig
+  endif
+endif
+
+ifeq ($(OS), Windows_NT)
+  ifneq (, $(shell command -v cygpath))
+    PKG_CONFIG_PATH := $(shell cygpath --unix --path "$(PKG_CONFIG_PATH)")
+  endif
 endif
 
 EXISTS := $(shell PKG_CONFIG_PATH=$(PKG_CONFIG_PATH) pkg-config --exists ocaml-freestanding; echo $$?)
