=== debian/changelog ===
ocaml-mirage-crypto (0.10.7-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Sun, 22 Jan 2023 10:31:58 +0100
