=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocaml-mirage-crypto
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
@@ -21,7 +20,7 @@
  liblogs-ocaml-dev,
  pkg-config,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/mirage-crypto
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-crypto.git
