## ocaml-mirage-crypto 0.11.1

=== debian/changelog ===
ocaml-mirage-crypto (0.11.1-3) unstable; urgency=medium

  * Enable tests
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 06:06:42 +0200

ocaml-mirage-crypto (0.11.1-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 10:12:52 +0200

ocaml-mirage-crypto (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 09:04:45 +0200
