=== debian/watch ===
version=4
https://github.com/mirage/mirage-crypto/tags .*/v?([\d\.]+)\.tar\.gz
