## ocaml-mirage-crypto 0.11.2

=== debian/changelog ===
ocaml-mirage-crypto (0.11.2-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:40:17 +0100

ocaml-mirage-crypto (0.11.2-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 12:01:20 +0100

ocaml-mirage-crypto (0.11.2-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:25:47 +0100

ocaml-mirage-crypto (0.11.2-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * riscv64: Replace rdcycle64 with rdtime64 (Closes: #1064066)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Feb 2024 18:23:11 +0100

ocaml-mirage-crypto (0.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Oct 2023 12:07:22 +0200
