=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
  libounit-ocaml-dev,
@@ -18,9 +18,14 @@
  libsexplib0-ocaml-dev,
  libzarith-ocaml-dev,
  liblogs-ocaml-dev,
+ libalcotest-ocaml-dev <!nocheck>,
+ librandomconv-ocaml-dev <!nocheck>,
+ libhex-ocaml-dev <!nocheck>,
+ libasn1-combinators-ocaml-dev <!nocheck>,
+ libppx-deriving-yojson-ocaml-dev <!nocheck>,
  pkg-config,
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/mirage-crypto
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-crypto.git
