=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/mirage-crypto/releases?per_page=50 \
https://github.com/mirage/mirage-crypto/releases/download/[^/]+/mirage-crypto-@ANY_VERSION@.tbz
