## ocaml-mirage-crypto 0.11.3

=== debian/changelog ===
ocaml-mirage-crypto (0.11.3-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2024 06:54:21 +0200

ocaml-mirage-crypto (0.11.3-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 10:50:00 +0200

ocaml-mirage-crypto (0.11.3-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jun 2024 09:51:44 +0200

ocaml-mirage-crypto (0.11.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 13:19:38 +0200
