=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
  libzarith-ocaml-dev,
  liblogs-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
- librandomconv-ocaml-dev <!nocheck>,
+ librandomconv-ocaml-dev (>= 0.2) <!nocheck>,
  libhex-ocaml-dev <!nocheck>,
  libasn1-combinators-ocaml-dev <!nocheck>,
  libppx-deriving-yojson-ocaml-dev <!nocheck>,
- pkg-config,
+ pkgconf,
  dh-ocaml (>= 1.2.2)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
