## ocaml-mirage-crypto 1.1.0

=== debian/changelog ===
ocaml-mirage-crypto (1.1.0-2build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:05:52 +0100

ocaml-mirage-crypto (1.1.0-2build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Sep 2024 14:34:41 +0200

ocaml-mirage-crypto (1.1.0-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 23:53:49 +0200

ocaml-mirage-crypto (1.1.0-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 18:02:00 +0200

ocaml-mirage-crypto (1.1.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:50:55 +0200

ocaml-mirage-crypto (1.1.0-2) unstable; urgency=medium

  * Add delay in timer_check, as an attempt to fix test failure on riscv64

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Aug 2024 08:55:07 +0200

ocaml-mirage-crypto (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 20:54:21 +0200
