## ocaml-mirage-crypto 2.0.0

=== debian/changelog ===
ocaml-mirage-crypto (2.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:45:05 +0100

ocaml-mirage-crypto (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Feb 2025 08:10:25 +0100
