=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  ocaml-dune,
  libdune-ocaml-dev,
  libounit-ocaml-dev,
- libcstruct-ocaml-dev,
  libeqaf-ocaml-dev,
  libduration-ocaml-dev,
  libmtime-ocaml-dev,
@@ -18,14 +17,15 @@
  libsexplib0-ocaml-dev,
  libzarith-ocaml-dev,
  liblogs-ocaml-dev,
+ libdigestif-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
  librandomconv-ocaml-dev (>= 0.2) <!nocheck>,
- libhex-ocaml-dev <!nocheck>,
- libasn1-combinators-ocaml-dev <!nocheck>,
+ libasn1-combinators-ocaml-dev (>= 0.3.1) <!nocheck>,
  libppx-deriving-yojson-ocaml-dev <!nocheck>,
+ libohex-ocaml-dev <!nocheck>,
  pkgconf,
  dh-ocaml (>= 1.2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/mirage-crypto
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-crypto.git
