## ocaml-mirage-crypto 2.0.1

=== debian/changelog ===
ocaml-mirage-crypto (2.0.1-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 13:34:49 +0200

ocaml-mirage-crypto (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 17:45:45 +0200
