## ocaml-mirage-crypto 2.0.2

=== debian/changelog ===
ocaml-mirage-crypto (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Sep 2025 08:26:52 +0200
